Bug 57360 - plugger 4.0 can not use xine 0.9.6 to play avi files
plugger 4.0 can not use xine 0.9.6 to play avi files
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: plugger (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-10 15:21 EST by Knut J BJuland
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-10 15:21:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2001-12-10 15:21:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
plugger is unable to play avi files i xine 0.9.6

Version-Release number of selected component (if applicable):4.0-1
xine 0.96 from xine.sourceforge.net


How reproducible:
Always

Steps to Reproduce:
1.try a avi file in demo plugger page
2.
3.
	

Actual Results:  xine should play avi

Expected Results:  is load but does not show avi

Additional info:

I use redhat 7.2 but I have recompiled SRPMS with glice from redhat 7.2
Comment 1 Ngo Than 2001-12-13 09:24:15 EST
It's fixed in 4.0-2

Note You need to log in before you can comment on or make changes to this bug.